GTD UI

GTD UI gtdxyz/flarum-ui-dev

flarum-ui-dev

  • simplify theme

Need to install fontawesome v6.

composer require blomstra/fontawesome:"*"
php flarum assets:publish

Install

composer install gtdxyz/flarum-ui-dev

Versions

  • Version 2.7.2.

    Likely works with Flarum v1.8.5.

  • 11 additional versions.
  • Extension created.